﻿/**CAFE LUIZ**/

body, html  { font-size:20px; line-height:1.2; background: #11112b; }


.page-not-found { color: #ffffff; }

@media(max-width:767px) {
    body {font-size: 16px;color:#11112b; }
}

/*main#SiteGrid.homepage-grid { background: #11112b; }*/
#header         { background-color:transparent; color:#fff; }
#header.bg      { background-color:#11112b; }
#header.subopen, #header.bg.subopen {background-color:#11112b;}


@media(max-width:767px) {
    #header         { background-color:#11112b; color:#fff; }
    #header.bg      { background-color:#11112b; }
}

#header .menu-nav { background-color:#11112b; color: #fff; }

#header .social-links a svg { fill: #fff; }

#header #header-center-kdm .address { color:#ffffff; }
#header #header-center-kdm a        { color: #11112b;border-color: transparent;background: #fbb139; }
#header #header-center-kdm a:nth-child(2) { background: #00f0d4;}

#header #header-center-kdm a:hover,#header #header-center-kdm a:focus  { background:#ffffff; color:#000000;text-decoration:underline; }
#header #header-center-kdm a.lang   { background: #fff; color: #000; font-size: 94%;}

/*logo size*/
#header #header-left img    { max-width: 80px;}
@media(max-width:991px) {
    #header #header-left{visibility:visible;}
    #header #header-left img    { display:block; }
}
@media(max-width:767px) {
    #header #header-left img    { max-width: 50px;display:block; }
    #header #header-center-kdm a:first-child    {font-size:120%;}
}

#header .phone-icon i   { color:#ffffff; }

#header .submenu                { background:#11112b; color:#ffffff;font-family: NarkisBlockCon-Thin;text-align: right; padding: 20px 20px 10px 20px;top:11px; }
#header.bg .submenu                {top:0px;}
#header .submenu .menu-sub li   {text-align:right;}
#header .submenu > li           { padding: 7px; border-bottom: 1px solid rgba(251, 177, 57, 0.34); }
#header .submenu > li.active    { background: transparent; color: #fbb139; }
#header .submenu > li:hover > a,#header .submenu > li > a:focus     { background:transparent; color:#fbb139; }
#header .submenu .menu-sub li a:hover,#header .submenu .menu-sub li a:focus { background:transparent; color:#fbb139; }

#header .submenu > li:hover       {background:transparent;}
#header .submenu > li:last-child { border-bottom: 0; }

#header .submenu li > a         { font-size:110%; }
#header .submenu .menu-sub li a { font-size:90%;padding:3px 0; }

#header .submenu li.social-mobile .social-links a svg { fill:#ffffff; }

@media(max-width:320px) {
#header #header-center-kdm a:first-child              {padding:5px 10px;}
}

#SiteFooter .footer-address { color:#000000; background-color:#ffffff; }
@media (max-width: 767px) {
    #SiteFooter .mobile-seperator { background:#000000; color:#ffffff; font-size:120%; }
    #header .submenu .menu-sub li a { padding:7px 0; }
    #header .submenu    {margin-top:40%;}
}
@media (max-width: 320px) {
   
    #header .submenu    {margin-top:40%;}
}

.nav-menu-anim { vertical-align: text-top;}
#nav-toggle span, #nav-toggle span:before, #nav-toggle span:after, #nav-toggle-mobile span, #nav-toggle-mobile span:before, #nav-toggle-mobile span:after {background:#00f0d4;}

.iconsBoxRight          { right: 5%; }

#home-gallery .flex-control-paging li a {background: #ffffff;}
#home-gallery .flex-control-paging li a.flex-active {background:#00f0d4;}

.section-title h2, .section-title h1    { font-size: 285%; color:#ffffff; display: inline-block;border-bottom: 1px solid #FBB139;padding-bottom: 4px; }
.section-title h2:before,
.section-title h1:before     { content:' '; background-image:url('../../../warehouse/temp/luiz/element-title_2.png'); width:234px; height:50px; display:block; margin:0px auto; margin-bottom:5px; background-size:cover; }
.section-title               {margin-bottom:3%;}

.grid-boxes .grid-box-title h3      { font-size:100%; font-family: NarkisBlockCon-Thin; }
.grid-boxes .grid-box-title h3 a    { color:#e3e3e3; }
.grid-boxes .grid-box-subtitle      { color:#000000; font-size:120%; }

.grid-boxes .grid-box-image              {padding-bottom:62%;margin-bottom:0;}
.grid-boxes .box-image-animation img     { margin: auto;position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);-webkit-transform:translate(-50%, -50%);-moz-transform:translate(-50%, -50%);-ms-transform:translate(-50%, -50%);-o-transform:translate(-50%, -50%); max-height: 70%;width: auto;}
/*.grid-boxes .box-image-animation:hover  img {transform: scale(1.1) translate(-50%, -50%);-webkit-transform: scale(1.1) translate(-50%, -50%);-moz-transform: scale(1.1) translate(-50%, -50%);-ms-transform: scale(1.1) translate(-50%, -50%);-o-transform: scale(1.1) translate(-50%, -50%);}*/
.grid-boxes .box-image-animation:hover  img {transform: scale(1) translate(-50%, -50%);-webkit-transform: scale(1) translate(-50%, -50%);-moz-transform: scale(1) translate(-50%, -50%);-ms-transform: scale(1) translate(-50%, -50%);-o-transform: scale(1) translate(-50%, -50%);}
.grid-boxes .box-image-animation        {    -webkit-transition: all .5s ease-in-out;transition: all .5s ease-in-out;transform:scale(1);-webkit-transform:scale(1); }
.grid-boxes .grid-box-image-container:hover a.box-image-animation { transform: scale(1.1);}

.grid-box-title                 {border: 1px solid #e3e3e3;border-radius: 4px;padding: 5px 30px;min-height:35px;}
.grid-boxes .section-animation-item.opacity {margin-bottom:50px;}

.grid-row-section           {margin-bottom:0px;padding-top:0;}
.grid-rows .grid-row        { background-image:none;background:#e3e3e3; color:#ffffff;}
.grid-rows .grid-row-text a.grid-row-button         { padding: 4px 22px;border: 1px solid;color: #11112b;background-color: transparent;font-family: NarkisBlockCon-Thin;font-size: 100%; }
.grid-rows .grid-row-text a.grid-row-button:hover,.grid-rows .grid-row-text a.grid-row-button:focus   { background:#fbb139; color:#11112b;}
.grid-rows .grid-row-text p         {color: #13132c;font-family: NarkisBlockCon-Thin;}
.grid-rows .grid-row-text           {text-align:center !important;}
.grid-rows .grid-row-text h2           {font-size:300%; color: #008c6b;}
.grid-rows .grid-row-text h2:after     { content: "";background-image: url('../../../warehouse/temp/luiz/element-title.png');background-size: cover;width: 163px;height: 41px;display: block;margin: auto;margin-top: 10px;margin-bottom: 20px;}


.grid-gallery-section           { background: #11112b;padding:50px 0px;margin-bottom:0px; }
.owl-carousel .owl-item .item    {padding:0px 10px;}
.grid-boxes { max-width: 1400px;margin: auto;}

#headline       { font-size: 285%; color:#ffffff;margin-bottom:50px; }
#headline h1    { display: inline-block;border-bottom: 1px solid #FBB139;padding-bottom: 4px;}
#headline:before { content:' '; background-image:url('../../../warehouse/temp/luiz/element-title_2.png'); width:234px; height:50px; display:block; margin:0px auto; margin-bottom:5px; background-size:cover;}
#subheadline h2 { font-size: 150%; color:#000000; }


#DynamicFormObject.normal-form,.normal-form { background: transparent;/* border: 0; */color: #ffffff;padding: 3% 0;border: 1px solid #FBB139; }
#DynamicFormObject.normal-form:after,.normal-form:after { border: 0;}
.dynamicFormObjectTitle              { font-size: 145%; }

#clubform       {padding:3% 5% 3%;}
@media(max-width:991px) {
    #clubform       {padding:5% 5% 6%;}
}
@media(max-width:767px) {
    #clubform       {padding:5% 5% 8%;}
}
#clubform #text1 p { color: #e3e3e3; }
form#tableorder-form input::-webkit-input-placeholder,form#tableorder-form select::-webkit-input-placeholder { color:#e3e3e3;}
form#tableorder-form input:-moz-placeholder,form#tableorder-form select:-moz-placeholder {color:#e3e3e3; }
form#tableorder-form input::-moz-placeholder,form#tableorder-form select::-moz-placeholder {color:#e3e3e3; }
form#tableorder-form input:-ms-input-placeholder,form#tableorder-form select:-ms-input-placeholder {color:#e3e3e3;}
form#tableorder-form input, form#tableorder-form textarea,form#tableorder-form select { color: #e3e3e3;border-color: #e3e3e3;}
select option { color: #252525; }
form#tableorder-form input[type="submit"],.normal-form input[type="submit"] { background-color: #FBB139;color: #11112b;}
form#tableorder-form input[type="submit"]:hover,.normal-form input[type="submit"]:hover { background-color: transparent;color: #e3e3e3;}

#contactform    {border: 1px solid #FBB139; background: transparent; color: #e3e3e3;}
#contactform.normal-form input, #contactform.normal-form textarea { color: #e3e3e3;border-color: #e3e3e3;}
#contactform.normal-form input[type="submit"] { background-color: #FBB139;color: #11112b;}
#contactform.normal-form input[type="submit"]:hover { background-color: transparent;color: #e3e3e3;}
#contactform.normal-form input::-webkit-input-placeholder,#contactform.normal-form textarea::-webkit-input-placeholder { color:#e3e3e3;}
#contactform.normal-form input:-moz-placeholder,#contactform.normal-form textarea:-moz-placeholder {color:#e3e3e3; }
#contactform.normal-form input::-moz-placeholder,#contactform.normal-form textarea::-moz-placeholder {color:#e3e3e3; }
#contactform.normal-form input:-ms-input-placeholder,#contactform.normal-form textarea:-ms-input-placeholder {color:#e3e3e3;}

#DynamicFormObject.normal-form input::-webkit-input-placeholder,#contactform.normal-form textarea::-webkit-input-placeholder { color:#e3e3e3;}
#DynamicFormObject.normal-form input:-moz-placeholder,#contactform.normal-form textarea:-moz-placeholder {color:#e3e3e3; }
#DynamicFormObject.normal-form input::-moz-placeholder,#contactform.normal-form textarea::-moz-placeholder {color:#e3e3e3; }
#DynamicFormObject.normal-form input:-ms-input-placeholder,#contactform.normal-form textarea:-ms-input-placeholder {color:#e3e3e3;}
.normal-form input, .normal-form textarea, .normal-form select, 
#DynamicFormObject.normal-form input, #DynamicFormObject.normal-form textarea, #DynamicFormObject.normal-form select{ color: #e3e3e3;border-color: #e3e3e3;}

@media(min-width:991px) {
   #contactform .contact-form-comment { max-width: 60%;margin: auto; }
   #contact-boxes { display: none; }
}



.grid-form-section                  { padding-bottom: 20px;margin-bottom:0; }

@media(max-width:991px) {
    .grid-rows .grid-row-text h2            {font-size:250%;}
    .dynamicFormObjectTitle                 { font-size: 105%; }
    .grid-box-title                         { max-width: 60%;margin: auto;}

}
@media(max-width:767px) {
    .section-title h2, .section-title h1,#headline    { font-size: 235%; }
    .section-title h2:before, .section-title h1:before,#headline:before { width: 164px;height: 35px; }
    .grid-boxes .grid-box .grid-box-title h3    { font-size: 130%;}
    .grid-box-title { padding: 3px 15px;width: 60%;margin: auto;}
    .section-title  {margin-bottom:30px;}
    .grid-rows .grid-row-text h2           {font-size:250%;}
    #DynamicFormObject.normal-form { padding:30px 5%; }
    #headline   {margin-bottom:30px;}
    #contactDetails h3  { margin-bottom: 5px;margin-top: 5px;}
    #contactDetails {margin-bottom:40px;}
}

body.page-1347 #text1 h3, body.page-1347 #text2 h3 {
    border-bottom: 0;
}


.normal-form input, .normal-form textarea { background: transparent; border-radius: 5px;font-family: NarkisBlockCon-Thin; }
.normal-form select { background: transparent;border-radius: 5px;font-family:NarkisBlockCon-Thin; }
/*.normal-form input:focus    { border-color:#000000 !important;}*/
/*.normal-form select:focus, .normal-form textarea:focus { border-color:#000000 !important; }*/
.normal-form input::-webkit-input-placeholder,.internal-form textarea::-webkit-input-placeholder { color:#e3e3e3;}
.normal-form input:-moz-placeholder, .internal-form textarea::-webkit-input-placeholder {color:#e3e3e3; }
.normal-form input::-moz-placeholder, .internal-form textarea::-webkit-input-placeholder {color:#e3e3e3; }
.normal-form input:-ms-input-placeholder, .internal-form textarea::-webkit-input-placeholder {color:#e3e3e3;}

.normal-form input[type="submit"],#DynamicFormObject input[type="submit"]       { background-color:#11112b; color:#e3e3e3; border:1px solid #e3e3e3 }
.normal-form input[type="submit"]:hover,#DynamicFormObject input[type="submit"]:hover { background:#fbb139; border:1px solid #fbb139; color:#11112b; }
.normal-form input:focus { border:1px solid #FBB139 !important; }

.form-container-wide #DynamicFormObject .dynamicFormObjectFields .top-form { font-family: NarkisBlockCon-Thin;font-size: 140%; }

.gallery-container  {margin-top:50px;}

@media(min-width:991px) {
   .form-container-wide #DynamicFormObject .dynamicFormObjectFields .top-form {font-size: 120%; margin-bottom: 20px; }    
}

@media (max-width: 991px) and (min-width: 768px){
    .grid-rows .grid-row-text { margin-top: 0%; }
}


@media(min-width:767px) {
    .form-container-wide #DynamicFormObject .dynamicFormObjectTitleAndText:after    { background-image:url('/warehouse/temp/luiz/contact_element.png');width:26px;height:180px; }
    .form-container-wide #DynamicFormObject .dynamicFormObjectFields:after          { background-image:url('/warehouse/temp/luiz/contact_element.png');width:26px;height:180px;left:-3%; }
    .form-container-wide #DynamicFormObject .dynamicFormObjectFields    {vertical-align:middle;}
}

.normal-form input[type="submit"]     { background-color:#11112b; }
.dynamicFormEndText                         { font-size: 140%; } 
.gallery-cubes .image-link-outer    { color: #FFFFFF; }
.gallery-cubes h4                   { color: #F8992F; }
.gallery-cubes .image-link-inner    { background-color:#ffffff; color:#000000; }

#clubform .normal-form-comment a     { color: #F8992F;}


/*#TableOrderModule #text1 { color: red; }*/

#tableorderform h3  { font-size: 150%;font-family: NarkisBlockCon-Thin;margin-top: 0;margin-bottom: 30px;}
#contactform h3     { margin-bottom: 3%;font-size: 150%;font-family: NarkisBlockCon-Thin; }
#contactDetails     {color:#ffffff;}


.bootstrap-datetimepicker-widget  a { color:#FBB139;}
.bootstrap-datetimepicker-widget .datepicker table tr td.active:active, 
.bootstrap-datetimepicker-widget .datepicker table tr td.active.highlighted:active, 
.bootstrap-datetimepicker-widget .datepicker table tr td.active.active, 
.bootstrap-datetimepicker-widget .datepicker table tr td.active.highlighted.active { background-color: #FBB139;}


#MenuModule .menuModuleNav a            { color:#fff; font-size:120%;position:relative; font-family: mixtape-Regular, Arial; }
#MenuModule .menuModuleNav a:after      { content: ""; border-bottom: 2px solid; display:block; width: 100%;right: 0;}
#MenuModule .menuModuleNav a.selected   { color:#F8992F; }
.menuModuleContentPart          { border:2px solid #d4d4d4; }
.menuModuleContentPart:after    { border: 1px solid #666666; }
.menuModuleTextItemTitle        { color: #FBB139;font-size: 113%;font-family: mixtape-Regular, Arial; }
.menuModuleTextItemDescription  { color: #e3e3e3;font-size: 90%;}
/*.menuModuleTextItem0            { border-bottom:1px dotted black; }
.menuModuleTextItem1            { border-bottom:1px dotted black; }*/
.menuModuleTextItemPrice        { color:#FBB139; }
.categories-strip               {background:#FBB139;color:#11112b;}
.categories-strip ul li.active  {background:#11112b;color:#ffffff;}

#contact-boxes a        { background:#FBB139; color:#11112b;padding:5px 15px; }
#contact-boxes a:hover  { background:#e3e3e3; color:#11112b; }

#PageBreadCrumps    { color:#e3e3e3; }
#PageBreadCrumps a:hover { color: #FBB139; }

.grid-short-box.box         { background: #F2F2F2; color: #000; }
.grid-short-box.box:hover   { background: #fbb139; color:#fff; }
.grid-short-box.box .grid-short-box-text        { color:#fbb139; }
.grid-short-box.box:hover .grid-short-box-text  { color:#fff; }

.owl-carousel .owl-item .item .plus-sign         { color: #11112b;background: #fbb139; }
.owl-carousel .owl-item .item .plus-sign span    { font-size: 120%; }
.owl-carousel .owl-item .item:hover .slide-bg-layer,.owl-carousel .owl-item .item:focus .slide-bg-layer   {background: rgba(0, 0, 0, 0.41);}
.owl-carousel .owl-item .item .slide-bg-layer         { transition:all 100ms ease-in-out;-webkit-transition:all 100ms ease-in-out;}

.sections .grid-content-section { background: #11112b;max-width: 100%;padding-top:3%;padding-bottom:3%;margin-bottom:0;}

#text1, #text2,#lobbyText  { color: #ffffff;font-family: NarkisBlockCon-Thin;font-size:110%;max-width:990px; }
#text1.thanksPage          { font-size: 170%; }
#text1 a    { display: inline-block;padding: 5px 20px;border-radius: 5px;border: 1px solid #E3E3E3;color: #11112b;margin-right: 10px;background: #E3E3E3; margin-left: 5px;margin-bottom:10px;}
#text1 a:hover    { border: 1px solid #E3E3E3;color: #E3E3E3;background: transparent;}

#text1 h3, #text2 h3 { font-size: 125%;display:inline-block; }
#text1 h3 ,#text2 h3,#text1 h3 a,#text2 h3 a { border: 0;background: transparent;color: #E3E3E3;padding: 0;margin-bottom: 0px;font-weight: normal;border-bottom: 1px solid #FBB139;padding-bottom: 5px;border-radius: 0;}
#text1 h3 a:hover,#text2 h3 a:hover  { border:0;border-bottom:1px solid #00f0d4;}
#galleryview    {max-width:none;}


#text1 a.mishlohim { margin-top: 10px;background: #FBB139;border-color: #FBB139; }
#text1 a.mishlohim:hover { background: #ffffff;border-color: #ffffff;color: #000000; }
#text1 h3.phonemish, #text2 h3.phonemish { border-bottom: 0;}

.contentModuleNav a { color: #ffffff; }
.contentModuleNav a.selected { color: #FBB139; }


footer                      { padding-top:0;}


@media(min-width:767px) {
    #SiteFooter                 {padding-bottom:0px;}
}


#SiteFooter .bottom-logo    { background: #008c6b;padding: 40px 0px;position:relative; }
#SiteFooter .bottom-logo:after { content: "";background-image: url('../../../warehouse/temp/luiz/element_footer_R.png');display: block;width: 164px;height: 301px;position: absolute;top: -15px;background-size: cover;}
#SiteFooter .bottom-logo:before { content: "";background-image: url('../../../warehouse/temp/luiz/element_footer_L.png');display: block;width: 164px;height: 301px;position: absolute;top: -15px;background-size: cover;left:0;}

#SiteFooter .footer-text    { padding: 0; }
#SiteFooter .bottom-menu    { background: #231f20;color: #e3e3e3;padding: 15px 0px;font-family: NarkisBlockCon-Thin;font-size: 90%; }
#SiteFooter .bottom-menu a:hover { color: #FBB139; }
.site-credit.alternative    {background:#231f20;}
#SiteFooter #partners-section{padding-bottom:4%;background:#11112b;padding-top:3%;}

a.AccessabilityLink svg .st0 { fill: #ffffff; }
a.AccessabilityLink:hover   { color: #ffffff; }

@media(max-width:991px) {
   #SiteFooter .bottom-menu {font-size:100%;padding: 15px 15px;}
}

@media(max-width:767px) {
    .sections .grid-content-section    { padding-top: 40px;padding-bottom: 40px; }
    #SiteFooter img {max-width:65%;}
    #SiteFooter .bottom-logo img {max-width:35%;}
    #SiteFooter #partners-section   { padding-bottom: 40px;padding-top:20px; }
    #SiteFooter .bottom-logo    {padding:20px 0px;}
    #SiteFooter .bottom-logo:before,#SiteFooter .bottom-logo:after { width: 98px; height: 180px;}
    .site-credit.alternative    {padding:10px 0px;}
    .owl-carousel .owl-item .item   {padding:0px 5px;}
    #PageBreadCrumps    {display:none;}
}

@media(max-width:991px) {
    #text1, #text2,#lobbyText  { max-width:90%; }
}


.grid-text .sec-button { color: #000000;background: #FBB139;color: #11112b;border-color: transparent;background: #fbb139;font-size: 110%;}
.grid-text .sec-button:hover { color: #000000; }
section.section.grid-text-section.shown { margin-bottom: 0;padding-top: 80px; }

@media(max-width:991px) {
   section.section.grid-text-section { margin-bottom: 0;padding-top: 60px; }
}

@media(max-width:767px) {
   section.section.grid-text-section { margin-bottom: 0; padding-top: 60px; }
   #SiteFooter  { padding-bottom:0; }
   #contact-boxes a { margin-bottom:5px; }
}



.menuModuleContentPart { font-family: NarkisBlockCon-Thin;color:#ffffff; }
/*.menuModuleTextItem0, .menuModuleTextItem1 {height: 290px;}*/
.menuModuleTextItem0, .menuModuleTextItem1 { float: none;/*display: inline-block;*/vertical-align: top;height: auto;/*border-bottom-color: #008c6b;border-bottom-width: 2px;border-bottom-style: solid;*/ }
.menuModuleTextItemPart:after   { border-bottom:2px solid #008c6b; }
/*.menuModuleTextItemDescription{font-size:100%}*/


body.page-1329 #text2 a { display: inline-block;padding: 5px 20px;border-radius: 5px;border: 1px solid #E3E3E3;color: #11112b;margin-right: 10px;background: #E3E3E3;margin-left: 5px;margin-bottom: 10px; }
body.page-1329 #text2 a:hover { border: 1px solid #E3E3E3;color: #E3E3E3;background: transparent; }

.franchising #text1 a { padding: 0;border-radius: 0;border: 0; background: transparent; color: inherit; }
.franchising #text1 a:hover { text-decoration: underline; }

@media(max-width:991px) {
    .menuModuleContentPart  { border: 0;padding: 20px; }
}
@media(max-width:767px) {
   .menuModuleTextItem0, .menuModuleTextItem1 { width:100%; }
}



.glutenIcon {fill: #f4633f;}
.veganIcon{fill:#008b6b}

.platter #text1 a.regularLink {border: 0px;background: transparent;color: #fff;padding: 0;font-size: 110%;}
.platter #text1 a.regularLink:hover {text-decoration:  underline;}

/*Changes 31/12/18*/
/*Contact Page*/
.contact-page #text1 { font-family: mixtape-Regular, Arial;}
.contact-page #text1 h3 { border-bottom: none; margin: 20px 0;}
#text1 .contactDetailsPhone1 a { font-size: 140%; border: none; color: #fff; background: none; margin: 0;}
#text1 .contactDetailsPhone1 a:hover, #text1 .contactDetailsPhone1 a:focus {border: none; color: #fff;}
.contact-page .form-container-wide #DynamicFormObject .dynamicFormObjectTitleAndText, .contact-page .form-container-wide #DynamicFormObject .dynamicFormEndText {display: none;}
.contact-page .form-container-wide #DynamicFormObject .dynamicFormObjectFields:after { background: none;}
.contact-page .form-container-wide #DynamicFormObject .dynamicFormObjectFields { width: 100%;}
.contact-page .dynamicFormObjectFields fieldset { max-width: 60%; margin: 0 auto;}
.contact-page .form-container-wide #DynamicFormObject .dynamicFormObjectField.textareaField { width: 100%;}
.normal-form input, .normal-form textarea, .normal-form select, #DynamicFormObject.normal-form input, #DynamicFormObject.normal-form textarea, #DynamicFormObject.normal-form select 
    {padding: 6px 15px; width: 100%; max-width: 100%;}
.normal-form textarea::-webkit-input-placeholder { color: #e3e3e3;}
.textarea-wrapper.must:before { top: 20%;}
#DynamicFormObject.normal-form textarea { margin-top: 15px;}
.contact-page .form-container-wide #DynamicFormObject .dynamicFormObjectFields .top-form { font-size: 150%; }
.contact-page .form-container-wide #DynamicFormObject .dynamicFormObjectSubmit {display: inline-block; float: none; }
.contact-page #DynamicFormObject input[type="submit"]:hover { background: transparent;  background-color: transparent;  color:#e3e3e3;}
.contact-page #DynamicFormObject input[type="submit"] { border-radius: 5px; background: #fbb139;  border: 1px solid #fbb139;color: #11112b;}
.contact-page #SiteGrid.layout-bottom #GridPromo { padding: 20px 0 0;}

@media(min-width: 990px) {
    .contact-page .form-container-wide #DynamicFormObject .dynamicFormObjectField { width: 25%; }
}

@media(min-width: 768px) {  
    .contact-page .form-container-wide #DynamicFormObject .dynamicFormObjectSubmit { width: 33%;}
}

@media(min-width: 768px) and (max-width: 990px) {
    contact-page .form-container-wide #DynamicFormObject .dynamicFormObjectField { width: 50%; }
}

@media(max-width: 990px) {
    .contact-page .dynamicFormObjectFields fieldset { max-width: 85%; }
    .contact-page .form-container-wide #DynamicFormObject .dynamicFormObjectFields { padding: 0;}
}

@media(max-width: 767px) {
    #text1 .contactDetailsPhone1 a { text-decoration: underline; }
    #DynamicFormObject .dynamicFormObjectFields .top-form { display: block;}
    .contact-page .dynamicFormObjectFields fieldset { max-width: 100%;}
    .contact-page .form-container-wide #DynamicFormObject .dynamicFormObjectFields .top-form {  max-width: 90%; margin: 5% auto 3%;}
    .contact-page #DynamicFormObject.normal-form { padding: 7px 5%;}
    .contact-page #DynamicFormObject .dynamicFormObjectField .must:before { right: 24px;}
    .contact-page #text1 h3 { margin:5px 0; padding: 0; font-size: 110%;}
    #text1 .contactDetailsPhone1 a { padding: 0; line-height: 1;}
    .contact-page #text1 { margin-bottom: 20px;}
}